Subject: [sidr] remaining important dates for IETF 74

From: Sandra Murphy <[email-masked]>
Date: Tue, 10 Mar 2009 10:05:55 -0500 (Eastern Standard Time)

Here are the remaining deadlines before the IETF meeting.

March 11, 2009 Wednesday - Draft Working Group agendas due by 17:00 PDT 
(24:00 UTC/GMT)

March 13, 2009 Friday - Early-Bird registration and payment cut-off at 
17:00 PDT (24:00 UTC/GMT).

March 16, 2009 Monday - Revised Working Group agendas due by 17:00 PDT 
(24:00 UTC/GMT)

March 16, 2009 Monday - Registration cancellation cut-off at 17:00 PDT 
(24:00 UTC/GMT).

March 20, 2009 Friday - Final Pre-Registration and Pre-Payment cut-off at 
17:00 PDT (24:00 UTC/GMT).

--Sandy